package cz.moneta.test.dsl.cagw.oauth2.token;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;


public class TokenBuilder extends CaGwBuilder {

    public TokenBuilder(Harness harness) {
        super(harness);
    }

    @Deprecated
    public Oauth2Token prepareOauth2TokenRequest() {
        return getBuilder(Oauth2Token.class);
    }

}